#install{
    height: 550px;
    position:relative;
    display:block;
}

.rcard{
    border-radius: 15px;
}
.rcard:hover {
    box-shadow: 0px 5px gainsboro;
}

.flex-rcon {
    display: flex;
    flex-direction: column;
    overflow-y: scroll;
  }

  .vertical { 
    border-left: 5px solid black; 
    height: 200px;
    
} 

@media screen and (max-width: 600px) {
    .ln {
      width: -10px;
    }
  }